---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Formát čísla úlohy
  content: >
    Toto nastavenie sa používa pre generovanie čísla, ktoré identifikuje tiket. Použite znak (`#`), ktorý bude nahradený číslicami. Ostatné znaky ostanú zachované. <span class="doc-desc-title">Predmet tiketu</span> môže predefinovať číselný formát. <br/><br/> Napríklad, pre šesťmiestne číslo použite formát <code>######</code>.
sequence_id:
  title: Číselná rada úloh
  content: >
    Vyberte číselnú radu úloh, z ktorej sa budú odvodzovať nové čísla úloh. Systém má zvyšujúcu sa číselnou radu a náhodnú číselnú radu. Môžete vytvoriť toľko číselných rad, koľko potrebujete.
default_sla:
  title: Predvolené SLA
  content: >
    Vyberte preddefinované SLA, na základe ktorého sa určí ako dlho ostane tiket otvorený než sa zmení jeho stav na omeškaný.
  links:
    - 
      title: Vytvoriť viac SLA plánov
      href: /scp/slas.php
default_priority:
  title: Predvolená priorita
  content: >
    Vyberte počiatočnú <span class="doc-desc-title">prioritu</span> pre úlohy, ktorým nie je určená priorita automaticky.
task_attachment_settings:
  title: Prílohy úloh
  content: >
    Definuje nastavenie pre prílohy v <span class="doc-desc-title">zadaní nového tiketu</span>. Toto nastavenie platí pre všetky nové tikety a správy bez ohľadu na zdrojový kanál (web, email, api,...).
page_title:
  title: Upozornenia
  content: >
    Upozornenia a oznámenia sú automaticky generované emaily, ktoré sa posielajú agentom (pracovníkom, ktorým sú pridelené tikety). Emaily sa generujú na základe zmeny stavov tiketov.
task_alert:
  title: Upozornenie na novú úlohu
  content: >
    <p> Upozornenie je poslané keď vznikne nový tiket. </p><p class="info-banner"> <i class="icon-info-sign"></i> Upozornenie sa neposiela ak je tiket presmerovaný v nastavení filtrov alebo v definícii predmetu tiketu. </p>
  links:
    - 
      title: Štandardný vzhľad upozornenia na nový tiket. (default šablóna)
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Upozornenie na novú udalosť
  content: >
    Upozornenie poslané agentovi keď príde od užívateľa nová správa, ktorá je priradená k existujúcemu tiketu.
  links:
    - 
      title: Štandardný vzhľad upozornenia na nový tiket. (default šablóna)
      href: /scp/templates.php?default_for=task.assignment.alert
assignment_alert:
  title: Upozornenie na priradenie úlohy
  content: >
    Upozornenie posielané agentovi pri pridelení tiketu.
  links:
    - 
      title: Štandardný vzhľad upozornenia pri pridelení tiketu. (default šablóna)
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Upozornenie na presun úlohy
  content: >
    Upozornenie poslané agentom ak je tiket presmerovaný medzi oddeleniami.
  links:
    - 
      title: Predvolená šablóna pre upozornenie na presun podnetu
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Upozornenie na omeškaný termín tiketu
  content: >
    Upozornenie poslané agentom keď sa nesplní termín vyriešenia. Termín sa počíta na základe SLA alebo je ručne zadaný.
  links:
    - 
      title: Štandardný vzhľad upozornenia na nesplnenie termínu. (default šablóna)
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Definícia SLA
      href: /scp/slas.php

